#pragma once

class CEditValueCtrl
{
public:
	CEditValueCtrl(void);
	~CEditValueCtrl(void);

	void Clear();
	void ZeroMember();
	void SetEmptyValue();

	CDateTimeCtrl *m_pDate;
	CComboBox *m_pCombo;
	CEdit *m_pEdit;

	CaplButton *m_pOk;
	CaplButton *m_pClear;

	CaplInstance *m_ciValue;
};
